@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	background-color: #FFF;
	background-position: 0px 109px;
	background-image: url(../images/navigation/waterswirl.jpg);
}
p 
	{ 
		margin-top: 0.8em;
		line-height : 130%; 
}
p + p 
	{ 
	margin-top: 0.8em;
}
hr 
	{
	width: 95%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
		}
h2
	{
	margin-bottom: 1em;
	margin-top: 1em;
}
h3
	{
	margin-bottom: 1em;
	margin-top: 1em;
}
h4
	{
	margin-bottom: 1em;
	margin-top: 1em;
}
h5
	{
	margin-bottom: 1em;
	margin-top: 1em;
}
ul
	{
		margin-left: 2em;
	}
.oneColFixCtr #container {
	width: 800px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtr #mainContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	background-image: url(../images/navigation/transparent5x5.png);
	background-repeat: repeat;
	padding-top: 10px;
}
.AdBoxBottom {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
}
.AdBoxTop336x280 {
	float: right;
	width: 700px;
}
.greenpage {
	background-color: #99cc99;
}
.breadbox {
	height: 100%;
	width: 700px;
	margin-right: 10px;
	text-align: left;
	font-size: x-small;
}
.leftsidebar {
	background-image: url(../images/navigation/rsgsidebar-line.png);
	background-repeat: repeat-y;
	background-position: left;
}
.rightsidebar {
	background-image: url(../images/navigation/rsgsidebar-right-line.png);
	background-repeat: repeat-y;
	background-position: right;
}
.logobox {
	height: 85px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.logobox2 {
	height: 95px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#greenbox {
	background-color: #99cc99;
}
#topcontainer {
	height: 195px;
	width: 800px;
}
.tablecenter {
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	height: 30px;
	width: 780px;
	padding-left: 12px;
	padding-top: 12px;
	border-bottom-color: #000;
	border-right-color: #000;
}
.newbox2 {
	text-align: left;
	height: 240px;
	width: 300px;
	padding: 20px;
	float: left;
	font-size: 14px;
}
.featuredBooks {
	font-size: 12px;
	background-color: #009933;
	float: right;
	height: 140px;
	width: 120px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.newbox3 {
	font-size: 14px;
	text-align: left;
	padding: 20px;
	height: 240px;
	width: 300px;
	float: right;
}
.h3center
	{
	text-align: center;
	}
.h2center
	{
	text-align: center;
	}
.center{
	text-align: center;
	}
.italic {
	font-style: italic;
	}
.right {
	float: right;
}
.left {
	float: left;
}
.letterspace {
	letter-spacing: 1px;
	text-align: justify;
	word-spacing: 1px;
}
.letterspacelight {
	color: #666;
	letter-spacing: 1px;
	text-align: left;
	word-spacing: 1px;
}
.commonname {
			font-size: x-small;
}
.font-small {
	font-size: small;
}
.locationtext
	{
	font-size: small;
	color: #33CC33;
	font-style: italic
}
.smallitalic {
	font-size: small;
	font-style: italic
}
.largeitalic {
	font-size: large;
	font-style: italic
}
.underline {
	text-decoration: underline;
}
.strike {
	text-decoration: line-through;
}
.whitetext {
	color: #FFF;
	font-weight: normal;
}
.familytext    /* Also replaces caption font under images. */
	{
	font-size: small;
	color: #009933;
	font-style: italic
	}
.leftside {
			float: left; 
			padding-left: 0px; 
			padding-right: 15px;
	}
.rightside {
			float: right; 
			padding-left: 15px; 
			padding-right: 0px;
		}
a:link { text-decoration: underline; color: black }
a:visited { text-decoration: underline; color: black }
a:active { text-decoration: underline; color: black }
a:hover { text-decoration: none; color: red }
.printMargins {
	margin: 20px;
}
img { border: none; }
.margin10 {
	margin-left: 10px;
}
.margin10right {
	margin-right: 10px;
}
.margin20 {
	margin-right: 20px;
}
.margin30 {
	margin-right: 30px;
	margin-left: 30px;
}
.acanthusBox {
	height: 250px;
	width: 130px;
	float: left;
	padding-top: 50px;
	margin-left: 100px;
	margin-right: 20px;
}
.imagecenter {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	text-align: center;
}
.imagecenter-nopad {
	margin-right: auto;
	margin-left: auto;
}
.imageleft {
	margin: 10px;
	float: left;
}
.imageright {
	margin: 10px;
	float: right;
}
.imageleft-nopad {
	float: left;
}
.imageright-nopad {
	float: right;
}
.multiimage-container {
	height: 450px;
	width: 563px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container6x6 {
	height: 600px;
	width: 563px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container5x6 {
	height: 600px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container6x4 {
	height: 400px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container6x5 {
	height: 500px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container5x5 {
	height: 500px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container6-5x5 {
	height: 500px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container6-5x4 {
	height: 400px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container7x5 {
	height: 500px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.tm {
	font-size: xx-small;
	line-height: 0px;
}
.multiimage-container5x4 {
	height: 400px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container5x3 {
	height: 300px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container4x4 {
	height: 400px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container3x4 {
	height: 400px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container4-5x5 {
	height: 500px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container6x3 {
	height: 300px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container7-4 {
	height: 400px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.multiimage-container4x5 {
	height: 500px;
	width: 400px;
	margin-right: auto;
	margin-bottom: auto;
}
.container-ama {
	float: right;
	width: 140px;
	padding: 10px;
}
.container-amacenter {
	width: 140px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
.container-amaleft {
	float: left;
	width: 140px;
	padding: 10px;
}
.container-amasearch {
	height: 170px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.container-amasearchwidget {
	float: right;
	height: 150px;
	width: 180px;
	margin: auto;
	padding: 10px;
}
.container-book-feature {
	float: right;
	height: 300px;
	width: 200px;
	padding: 10px;
}
.container-tree {
	color: #FFF;
	text-align: justify;
	margin: 10px;
	padding: 20px;
	float: right;
	height: 350px;
	width: 250px;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #009933;
}
.container-video470center {
	background-color: #000;
	width: 470px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
.container-video470right {
	background-color: #000;
	float: right;
	width: 470px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	color: #FFF;
}
.container-video500x450right {
	background-color: #000;
	float: right;
	height: 450px;
	width: 510px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	color: #FFF;
}
.container100x100leftnb {
	float: left;
	height: 100px;
	width: 100px;
	padding: 10px;
}
.container125leftnb {
	padding: 5px;
	float: left;
	width: 125px;
}
.container125centernb {
	padding: 10px;
	width: 125px;
	margin-right: auto;
	margin-left: auto;
}
.container125rightnb {
	padding: 5px;
	float: right;
	width: 125px;
}
.container150left {
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 10px;
	float: left;
	width: 150px;
	font-size: 16px;
}
.container150right {
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 10px;
	float: right;
	width: 150px;
	font-size: 16px;
}
.container150rightB {
	padding: 5px;
	float: right;
	width: 150px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.container150leftnb {
	float: left;
	width: 150px;
}
.container150left-b-let {
	letter-spacing: 1px;
	padding: 10px;
	float: left;
	width: 150px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 10px;
}
.container175leftnb {
	padding: 5px;
	float: left;
	width: 175px;
}
.container175rightnb {
	padding: 0px;
	float: right;
	width: 175px;
	margin: 5px;
}
.container200greenrightnb {
	color: #FFF;
	padding: 10px;
	float: right;
	width: 200px;
	background-color: #009933;
	margin: 10px;
}
.container200centernb {
	padding: 10px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.container200left {
	color: #000;
	padding: 10px;
	float: left;
	width: 200px;
}
.container200right {
	color: #000;
	padding: 10px;
	float: right;
	width: 200px;
}
.container200rightB {
	padding: 5px;
	float: right;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.container200rightnb-nopad {
	float: right;
	width: 200px;
}
.container225leftnb {
	padding: 5px;
	float: left;
	width: 225px;
}
.container250greenlight {
	padding: 20px;
	float: right;
	width: 250px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #99cc99;
}
.container250centernb {
	padding: 10px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
.container250leftnb {
	font-style: normal;
	font-weight: normal;
	padding: 10px;
	float: left;
	width: 250px;
}
.container250rightnb {
	font-style: normal;
	font-weight: normal;
	padding: 10px;
	float: right;
	width: 250px;
}
.container300leftnb {
	padding: 10px;
	float: left;
	width: 300px;
}
.container400leftnb {
	padding: 10px;
	float: left;
	width: 400px;
}
.container300centernb {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
.container300green {
	color: #FFF;
	padding: 10px;
	float: right;
	width: 300px;
	border: 1px solid #000;
	margin: 5px;
	background-color: #009933;
}
.container300greencenter {
	color: #FFF;
	padding: 10px;
	width: 300px;
	background-color: #009933;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.container300greenlight {
	padding: 20px;
	float: right;
	width: 300px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #99cc99;
}
.container300right {
	padding: 10px;
	float: right;
	width: 300px;
	margin: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.container300lgreenrightnb {
	padding: 10px;
	float: right;
	width: 300px;
	background-color: #ccffcc;
}
.container300leftnb {
	padding: 5px;
	float: left;
	width: 300px;
}
.container300leftb {
	padding: 10px;
	float: left;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.container300leftnb-30mar {
	float: left;
	width: 300px;
	margin-left: 60px;
}
.container300rightnb {
	color: #000;
	padding: 10px;
	float: right;
	width: 300px;
	margin: 10px;
}
.container300transparetrightnb {
	padding: 10px;
	float: right;
	width: 300px;
}
.container300transparentleftnb {
	padding: 10px;
	float: left;
	width: 300px;
}
.container325x450 {
	height: 500px;
	width: 325px;
	float: right;
	font-size: 12px;
	color: #060;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
}
container325centernb {
	padding: 10px;
	width: 325px;
	margin-right: auto;
	margin-left: auto;
}
.container325rightnb {
	float: right;
	width: 325px;
}
.container325transparentleft {
	padding: 5px;
	float: left;
	width: 325px;
}
.container325transparentright {
	padding: 5px;
	float: right;
	width: 325px;
}
.container350 {
	color: #000;
	padding: 10px;
	float: right;
	width: 350px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.container350green {
	color: #FFF;
	padding: 10px;
	float: right;
	width: 350px;
	border: 1px solid #000;
	background-color: #009933;
}
.container350lgreenleftnb {
	background-color: #ccffcc;
	padding: 10px;
	float: left;
	width: 350px;
}
.container350lgreenrightnb {
	background-color: #ccffcc;
	padding: 5px;
	float: right;
	width: 350px;
}
.container320lgreenright-pad-mar {
	padding: 10px;
	float: right;
	width: 320px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #ccffcc;
}
.container350centernb {
	padding: 5px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
}
.container350charcoalright {
	background-color: #666;
	padding: 10px;
	float: right;
	width: 350px;
	color: #FFF;
}
.container350greenright {
	color: #FFF;
	padding: 10px;
	float: right;
	width: 350px;
	border: 1px solid #000;
	background-color: #009933;
	margin: 10px;
}
.container350leftnb {
	color: #000;
	padding: 10px;
	float: left;
	width: 350px;
}
.container350leftnb-nopad {
	float: left;
	width: 350px;
}
.container350rightnb {
	color: #000;
	padding: 10px;
	float: right;
	width: 350px;
}
.container350rightnb-nopad {
	float: right;
	width: 350px;
}
.container400centernb {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
.container400leftnb {
	padding: 10px;
	float: left;
	width: 400px;
}
.container400rightnb {
	padding: 10px;
	float: right;
	width: 400px;
}
.container425rightnb {
	float: right;
	width: 425px;
	padding: 10px;
}
.container425leftnb {
	padding: 10px;
	float: left;
	width: 425px;
}
.container450x293nb {
	background-image: url(../images/articles/CoralBarkMapleLeaves111011.jpg);
	background-repeat: no-repeat;
	height: 293px;
	width: 450px;
}
.container450centernb {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
.container450leftnb {
	padding: 5px;
	float: left;
	width: 450px;
}
.container450rightnb {
	color: #000;
	padding: 10px;
	width: 450px;
	float: right;
}
.container475rightnbnopad {
	width: 475px;
	float: right;
}
.container475leftnb {
	float: left;
	width: 475px;
	padding: 5px;
}
.container500centernb {
	color: #000;
	padding: 10px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.container500leftnb {
	color: #000;
	padding: 10px;
	width: 500px;
	float: left;
}
.container500rightnb {
	color: #000;
	padding: 10px;
	width: 500px;
	float: right;
}
.container550centernb {
	padding: 5px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
}
.container550rightnb {
	padding: 10px;
	float: right;
	width: 550px;
}
.container600centernb {
	color: #000;
	padding: 10px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.container625centernb {
	padding: 10px;
	width: 625px;
	margin-right: auto;
	margin-left: auto;
}
.container650centernb {
	padding: 10px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
.container700centernb {
	padding: 10px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.container700greencenter {
	color: #FFF;
	padding: 10px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	background-color: #99cc99;
}
.container700leftnb {
	padding: 5px;
	float: left;
	width: 700px;
}
.container725centernb {
	padding: 5px;
	width: 725px;
	margin-right: auto;
	margin-left: auto;
}
.container725centernb-nopad {
	width: 725px;
	margin-right: auto;
	margin-left: auto;
}
.container740centernb-nopad {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}
.container750centernb {
	padding: 10px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.container740lgreencenter-nopad {
	background-repeat: repeat;
	padding: 0px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ccffcc;
}
.container780centernb-nopad {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
.td-margin {
	padding: 10px;
}
.floatboxleft {
	margin: 10px;
	padding: 10px;
	float: left;
	width: 120px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 18px;
	font-style: italic;
	letter-spacing: normal;
}
.floatboxright {
	margin: 10px;
	padding: 10px;
	float: right;
	width: 120px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 18px;
}
.listboxleft150 {
	text-align: left;
	float: left;
	width: 150px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.listboxright150 {
	text-align: left;
	float: right;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.pronounce-table {
	font-size: 14px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.pronounce-t {
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.table700 {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #000;
}
.table700nb {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.table300nb {
	float: right;
	width: 300px;
}

.table350 {
	margin: 10px;
	float: right;
	width: 350px;
	border: 1px solid #000;
}
.table350charcoal {
	margin: 10px;
	float: right;
	width: 350px;
	border: 1px solid #000;
	color: #FFF;
	background-color: #666;
}
.table350green {
	margin: 10px;
	float: right;
	width: 350px;
	border: 1px solid #000;
	background-color: #009933;
	color: #FFF;
}
.table500green {
	width: 500px;
	border: 1px solid #000;
	background-color: #009933;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.text-white {
	color: #FFF;
}
.tdborder {
	border: thin solid #333;
	text-align: center;
	padding: 10px;
}
.tdborderdescription {
	border: thin solid #333;
	text-align: left;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.thumbnail
		{
		position: relative;
		z-index: 0;
		}
.thumbnail:hover
		{
		background-color: transparent;
		z-index: 50;
		}
.thumbnail span
		{ /*CSS for enlarged image*/
		position: absolute;
		background-color: #ffffff;
		padding: 15px;
		left: -1000px;
		border: 1px solid black;
		visibility: hidden;
		color: #000000;
		text-decoration: none;
		}
.thumbnail span img
		{ /*CSS for enlarged image*/
		border-width: 0;
		padding: 2px;
		}
.thumbnail:hover span /*CSS for enlarged image on hover*/
		{ 
		visibility: visible;
		top: -150px;
		left: 0px; /*position where enlarged image should offset horizontally */
		}
.v-color {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #909;
}
#redtext {
	color: #F00;
}
.fontgreen {
	color: #060;
}
